<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Module%3AMbox%2Fstyles.css</id>
	<title>Module:Mbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Module%3AMbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;action=history"/>
	<updated>2026-04-19T23:10:14Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=164&amp;oldid=prev</id>
		<title>Fecsmith: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=164&amp;oldid=prev"/>
		<updated>2025-03-13T00:40:21Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 00:40, 13 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key witterpedia:diff:1.41:old-83:rev-164 --&gt;
&lt;/table&gt;</summary>
		<author><name>Fecsmith</name></author>
	</entry>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=83&amp;oldid=prev</id>
		<title>Fecsmith: Created page with &quot;.mbox { 	position: relative; 	display: flex; 	flex-direction: column; 	margin-block: var(--space-md); 	background-color: var(--color-surface-1); 	border: 1px solid var(--border-color-base); 	border-radius: var(--border-radius-medium); 	font-size: var(--font-size-small); 	line-height: var(--line-height-xx-small); }  .mbox.mbox-high { 	background-color: var(--background-color-destructive-subtle); }  .mbox.mbox-med { 	background-color: var(--background-color-warning-subtle)...&quot;</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=83&amp;oldid=prev"/>
		<updated>2025-03-10T23:47:41Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mbox { 	position: relative; 	display: flex; 	flex-direction: column; 	margin-block: var(--space-md); 	background-color: var(--color-surface-1); 	border: 1px solid var(--border-color-base); 	border-radius: var(--border-radius-medium); 	font-size: var(--font-size-small); 	line-height: var(--line-height-xx-small); }  .mbox.mbox-high { 	background-color: var(--background-color-destructive-subtle); }  .mbox.mbox-med { 	background-color: var(--background-color-warning-subtle)...&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:47, 10 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key witterpedia:diff:1.41:old-163:rev-83 --&gt;
&lt;/table&gt;</summary>
		<author><name>Fecsmith</name></author>
	</entry>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=163&amp;oldid=prev</id>
		<title>SCW&gt;Alistair3149 at 22:37, 4 February 2025</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Mbox/styles.css&amp;diff=163&amp;oldid=prev"/>
		<updated>2025-02-04T22:37:58Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mbox {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	margin-block: var(--space-md);&lt;br /&gt;
	background-color: var(--color-surface-1);&lt;br /&gt;
	border: 1px solid var(--border-color-base);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	font-size: var(--font-size-small);&lt;br /&gt;
	line-height: var(--line-height-xx-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-high {&lt;br /&gt;
	background-color: var(--background-color-destructive-subtle);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-med {&lt;br /&gt;
	background-color: var(--background-color-warning-subtle);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-title {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	padding: var(--space-sm) var(--space-md);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-icon img {&lt;br /&gt;
	display: block;&lt;br /&gt;
	width: var(--font-size-small);&lt;br /&gt;
	height: auto;&lt;br /&gt;
	margin-right: var(--space-xs);&lt;br /&gt;
	opacity: var(--opacity-icon-base);&lt;br /&gt;
	filter: var(--filter-invert);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-text {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 100%;&lt;br /&gt;
	z-index: 10;&lt;br /&gt;
	padding: var(--space-md);&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	background-color: var(--color-surface-1);&lt;br /&gt;
	border-bottom-left-radius: var(--border-radius-medium);&lt;br /&gt;
	border-bottom-right-radius: var(--border-radius-medium);&lt;br /&gt;
	box-shadow: var(--box-shadow-drop-xx-large);&lt;br /&gt;
	opacity: 0;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover {&lt;br /&gt;
	/* Merge with popup */&lt;br /&gt;
	border-bottom-left-radius: 0;&lt;br /&gt;
	border-bottom-right-radius: 0;&lt;br /&gt;
	box-shadow: var(--box-shadow-drop-xx-large);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover .mbox-text {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SCW&gt;Alistair3149</name></author>
	</entry>
</feed>